Bug 217777 - incompatible video mode selected on supermicro mobo w/ sony multiscan E4000 monitor
incompatible video mode selected on supermicro mobo w/ sony multiscan E4000 m...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-server (Show other bugs)
5.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-29 16:16 EST by Marc Bejarano
Modified: 2009-01-20 20:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 10:16:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Bejarano 2006-11-29 16:16:00 EST
just tried to install x86_64 RHEL 5 b2 for the first time on an intel
5000P-based supermicroX7DBE+ with onboard ATI E1000 video attached to a sony
Multiscan E400 monitor and anaconda correctly chose the E1000 driver, but picked
a video mode that is beyond the monitor's ability to sync to.
Comment 1 Jeremy Katz 2006-12-04 15:43:11 EST
Can you grab the X log and attach it here?
Comment 2 Marc Bejarano 2006-12-04 16:43:17 EST
how do i do that?  i aborted installation when i couldn't see what was
happening.  i ended up installing in text mode and my choices apparently made it
so that it doesn't come up in X by default.

is there an easy way to get X set up the same way anaconda would have done it?

fyi: i can successfully do a graphical anaconda install on the same hardware
with CentOS 4 so something must have regressed.
Comment 3 Matěj Cepl 2007-10-31 17:42:18 EDT
Sorry, reporter, for letting this bug to rot for so long. Are you able to
reproduce this bug with the latest upgraded version of the released RHEL,
please? X log mentioned in comment 1 is a file(s) /var/log/Xorg.*.log.
Comment 4 Matěj Cepl 2008-01-09 18:01:50 EST
Or alternatively can we get /var/log/anaconda.xlog from the failed RHEL
installation attempt, please?
Comment 5 Matěj Cepl 2008-02-11 09:25:59 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 6 Matěj Cepl 2008-04-09 10:16:28 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.
Comment 7 Marc Bejarano 2009-01-20 20:11:49 EST
sorry to miss my window to respond.  in any case, i lost interest in this long ago :P

Note You need to log in before you can comment on or make changes to this bug.